@charset 'UTF-8';
/* 基本設定 */
#page-main {
  width: 100%;
}
/* ================================================ */
/* 共通
------------------------------------------------------ */
/* largeの中でsingle */
@media screen and (max-width: 1199px){
	.common-company-outline-wrap{
		width: 84.3373%;
	}
}
@media screen and (min-width: 1200px){
	.common-company-outline-wrap{
		width: 83.3333%;
	}
}
/* ================================================ */
/* 会社概要
------------------------------------------------------ */
/*****ACCESS*****/
.pcait-ttl{
	line-height: 2.2222em;
	display: inline-block;
	padding-right: 1.3em;
	padding-left: 1.3em;
}
.pcait-txt{
	letter-spacing: 0.05em;
}
.page-company-ggmap iframe{
	filter: grayscale(1);
}
@media screen and (max-width: 767px){
	.page-company-access-item-txt{
		padding-bottom: 3rem;
	}
	.page-company-access-item{
		padding-bottom: 3.8rem;
	}
	.page-company-access-item+.page-company-access-item{
		padding-top: 1rem;
	}
}
@media screen and (min-width: 768px){
	.page-company-access-item{
		display: flex;
		align-items: center;
	}
	.page-company-access-item-txt{
		order: 2;
		width: 41.3793%;
		padding-left: 9.4828%;
	}
	.page-company-access-item-map{
		order: 1;
		width: 58.6207%;
	}
}
@media screen and (max-width: 1199px){
	.pcait-ttl{
		font-size: 1.5rem;
	}
}
@media screen and (min-width: 1200px){
	.page-company-access-inner{
		width: 82.8571%;
		margin-left: auto;
	}
	.pcait-ttl{
		font-size: 1.8rem;
	}
}

/* ================================================ */
/* お問い合わせ
------------------------------------------------------ */
.page-contact-form-txt-txt{
	letter-spacing: 0.05em;
}
.page-contact-form-txt-tel{
	margin-bottom: 0;
	letter-spacing: 0.05em;
	line-height: 1.3;
}
.page-contact-form-txt-tel a{
	color: #000;
	text-decoration: none;
}
.page-contact-form-txt-tel a:hover{
	color: #000;
}
.page-contact-form-txt-tel span{
	font-size: 2em;
}
.page-contact-form-txt-time{
	margin-bottom: 0;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 1199px){
	.page-contact-form-txt{
		margin-bottom: 6rem;
	}
	.page-contact-form-txt-time{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.page-contact-form-wrap{
		display: flex;
		align-items: flex-start;
	}
	.page-contact-form-txt{
		width: 39.2857%;
		/* position: sticky;
		left: 0;
		top: calc(50vh - 11rem); */
	}
	.page-contact-form-txt-time{
		font-size: 1.3rem;
	}
	.page-contact-form-main{
		width: 60.7143%;
	}
}

/* ================================================ */
/* 私たちについて
------------------------------------------------------ */
/*****共通*****/
.common-pc25-ttl,.common-pc27-ttl{
	line-height: 1.8;
	letter-spacing: 0.04em;
}
@media screen and (max-width: 1199px){
	.common-pc25-ttl{
		font-size: 1.7rem;
	}
	.common-pc27-ttl{
		font-size: 1.8rem;
	}
}
@media screen and (min-width: 1200px){
	.common-pc25-ttl{
		font-size: 2.5rem;
	}
	.common-pc27-ttl{
		font-size: 2.7rem;
	}
}
/*****first*****/
.page-cresthome-txt{
	line-height: 1.9;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 1199px){
	.page-cresthome-txt{
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 768px){
	.page-cresthome-txt-wrap{
		text-align: center;
	}
}
/*****link*****/
.page-cresthome-link-list{
	padding-left: 0;
}
.page-cresthome-link-list li{
	list-style: none;
	letter-spacing: 0.08em;
}
.page-cresthome-link-list li a{
	display: flex;
	justify-content: center;
	text-decoration: none;
	color: #000;
	align-items: center;
}
.caa-pcll-circle-green-downward{
	width: 3rem;
	height: 3rem;
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
	margin-left: 1.5rem;
}
.caa-pcll-circle-green-downward .position-relative{
	border-radius: 50%;
	background-color: #00693e;
}
.caa-pcll-circle-green-downward .position-relative::before,.caa-pcll-circle-green-downward .position-relative::after{
	background-position: center;
}
@media screen and (max-width: 767px){
	.page-cresthome-link-list li{
		border-bottom: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li:first-of-type{
		border-top: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li a{
		padding-top: 1.6rem;
		padding-bottom: 1.6rem;
	}
	/* sp50 */
	.page-cresthome-link-list.pcll-sp-50{
		display: flex;
		flex-wrap: wrap;
	}
	.page-cresthome-link-list.pcll-sp-50 li{
		border-left: 1px #ccccc2 solid;
		width: 50%;
		border-bottom: none;
		border-top: none;
		margin-bottom: 1rem;
	}
	.page-cresthome-link-list.pcll-sp-50 li a{
		padding-top: 0.8rem;
		padding-bottom: 0.8rem;
	}
	.page-cresthome-link-list.pcll-sp-50 li:nth-of-type(2){
		border-right: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list.pcll-sp-50 li:last-of-type{
		border-right: 1px #ccccc2 solid;
	}
}
@media screen and (min-width:576px) and (max-width:767px){
	/* sp20 */
	.page-cresthome-link-list.pcll-pc-20{
		display: flex;
		flex-wrap: wrap;
	}
	.page-cresthome-link-list.pcll-pc-20 li{
		border-left: 1px #ccccc2 solid;
		width: 50%;
		border-bottom: none;
		border-top: none;
		margin-bottom: 1rem;
	}
	.page-cresthome-link-list.pcll-pc-20 li a{
		padding-top: 0.8rem;
		padding-bottom: 0.8rem;
	}
	.page-cresthome-link-list.pcll-pc-20 li:nth-of-type(even),.page-cresthome-link-list.pcll-pc-20 li:last-of-type{
		border-right: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list.pcll-pc-20 li:last-of-type{
		border-right: 1
	}
}
@media screen and (min-width: 768px){
	.page-cresthome-link-list{
		display: flex;
		flex-wrap: wrap;
	}
	.page-cresthome-link-list li{
		border-left: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li:last-of-type{
		border-right: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li a{
		padding-top: 0.8rem;
		padding-bottom: 0.8rem;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.page-cresthome-link-list li{
		width: 50%;
		margin-bottom: 1.6rem;
	}
	.page-cresthome-link-list li:nth-of-type(2){
		border-right: 1px #ccccc2 solid;
	}
	/* pc20 */
	.page-cresthome-link-list.pcll-pc-20 li {
		width: calc(100% / 3);
	}
	.page-cresthome-link-list.pcll-pc-20 li:nth-of-type(2){
		border-right: none;
	}
	.page-cresthome-link-list.pcll-pc-20 li:nth-of-type(3){
		border-right: 1px #ccccc2 solid;
	}
}
@media screen and (max-width: 1199px){
	.page-cresthome-link-list li{
		font-size: 1.3rem;
	}
	.page-cresthome-link-list li a .caa-pcll-circle-green-downward{
		width: 2.4rem;
		height: 2.4rem;
	}
}
@media screen and (min-width: 1200px){
	.page-cresthome-link-list li{
		width: 25%;
	}
	/* pc20 */
	.page-cresthome-link-list.pcll-pc-20 li {
		width: 20%;
	}
}
/*****contents*****/
.page-cresthome-contents-block{
	display: flex;
}
.page-cresthome-contents-txt{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
}
.page-cresthome-contents-txt-ttl{
	display: inline-block;
	letter-spacing: 0.08em;
	margin-bottom: 3rem;
}
.page-cresthome-contents-img img{
	-o-object-fit: cover;
	   object-fit: cover;
	height: 100%;
}
@media screen and (max-width: 991px){
	.page-cresthome-contents-block{
		flex-direction: column;
	}
	.page-cresthome-contents-txt{
		order: 2;
		padding-top: 4.2rem;
		padding-bottom: 3rem;
	}
	.page-cresthome-contents-img{
		order: 1;
	}
}
@media screen and (min-width:992px) and (max-width:1599px){
	.page-cresthome-contents-block{
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.page-cresthome-contents-txt{
		width: 43.75%;
		padding-right: 5%;
	}
	.page-cresthome-contents-img{
		width: 56.25%;
	}
}
@media screen and (max-width: 1199px){
	.page-cresthome-contents-txt-ttl{
		font-size: 1.2rem;
		line-height: 2.8rem;
		padding-right: 1.4rem;
		padding-left: 1.4rem;
	}
}
@media screen and (min-width: 1200px){
	.page-cresthome-contents-txt-ttl{
		font-size: 1.5rem;
		line-height: 3.5rem;
		padding-right: 2.8rem;
		padding-left: 2.8rem;
	}
}
@media screen and (min-width: 1600px){
	.page-cresthome-contents-txt{
		width: 41.4286%;
		padding-right: 7.2857%;
		padding-top: 5rem;
		padding-bottom: 4.5rem;
	}
	.page-cresthome-contents-img{
		width: 58.5714%;
	}
}

/* ================================================ */
/* 資料請求
------------------------------------------------------ */
@media screen and (min-width: 1600px){
	.common-company-outline-1200-wrap{
		width: 71.4286%;
	}
}
/*****first*****/
@media screen and (max-width: 991px){
	.page-contact-first-img{
		margin-bottom: 3.2rem;
	}
}
@media screen and (min-width: 992px){
	.page-contact-first-wrap{
		display: flex;
		align-items: center;
	}
	.page-contact-first-img{
		width: 53.75%;
	}
	.page-contact-first-txt{
		width: 46.25%;
		padding-left: 7.5%;
	}
}
/*****recommended*****/
@media screen and (min-width: 768px){
	.page-contact-recommended-wrap{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media screen and (min-width:768px) and (max-width:1399px){
	.page-contact-recommended-wrap{
		margin-right: -0.8rem;
		margin-left: -0.8rem;
	}
	.page-contact-recommended-item{
		width: 50%;
		padding-right: 0.8rem;
		padding-left: 0.8rem;
	}
}
@media screen and (max-width: 1399px){
	.page-contact-recommended-item{
		margin-bottom: 1.6rem;
	}
}
@media screen and (min-width: 1400px){
	.page-contact-recommended-wrap{
		display: flex;
		flex-wrap: wrap;
		margin-right: -1.2rem;
		margin-left: -1.2rem;
	}
	.page-contact-recommended-item{
		padding-right: 1.2rem;
		padding-left: 1.2rem;
	}
	.page-contact-recommended-item{
		width: calc(100% / 3);
	}
}
/* check */
.pcrii-check{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0;
}
.pcrii-check-icon{
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pcrii-check-icon img{
	width: 1.4rem;
}
.pcrii-check-main{
	display: block;
	padding-left: 1.6rem;
	line-height: 1.5;
}
@media screen and (max-width: 1199px){
	.pcrii-check{
		padding-top: 2.7rem;
		padding-bottom: 4rem;
	}
	.pcrii-check-icon{
		width: 3rem;
		height: 3rem;
	}
	.pcrii-check-main{
		padding-left: 1.2rem;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 1200px){
	.pcrii-check{
		padding-top: 3.7rem;
		padding-bottom: 4.6rem;
	}
	.pcrii-check-icon{
		width: 4rem;
		height: 4rem;
	}
	.pcrii-check-main{
		padding-left: 1.6rem;
	}
}
/* クレストホームなら */
.pcrii-merit{
	position: relative;
}
.pcrii-merit-ttl{
	position: absolute;
	width: 18rem;
	border-radius: 1.8rem;
	font-size: 1.3rem;
	line-height: 3.5rem;
	top: -1.75rem;
	left: calc(50% - 9rem);
	margin-bottom: 0;
}
.pcrii-merit-txt{
	margin-bottom: 0;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 1199px){
	.pcrii-merit{
		padding-top: 3.2rem;
		padding-bottom: 2.7rem;
	}
	.pcrii-merit-txt{
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 1200px){
	.pcrii-merit{
		padding-top: 3.7rem;
		padding-bottom: 3.7rem;
	}
	.pcrii-merit-txt{
		font-size: 1.7rem;
	}
}

/*****よくあるご質問*****/
.faq-contents-item {
  margin-bottom: 1rem;
  background-color: #f9faf8;
}
.faq-contents-item-label {
  display: flex;
  width: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  color: #000;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
}
.faq-contents-item-label-efont{
	text-align: center;
	display: block;
}

.faq-contents-item-icon {
  position: relative;
}
.faq-contents-item-icon::before, .faq-contents-item-icon::after {
  content: " ";
  height: 2px;
  background-color: #00693e;
  right: 0;
  position: absolute;
  display: block;
  transition: 0.3s;
}
.faq-contents-item-icon::before{
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.faq-contents-item-main {
  transition: 0.3s;
  overflow: hidden;
  height: 0;
  opacity: 0;
  visibility: hidden;
  padding-right: 1rem;
  padding-left: 1rem;
  display: flex;
}
.faq-contents-item-input {
  display: none;
}
.faq-contents-item-input:checked + .faq-contents-item-label .faq-contents-item-icon::before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.faq-contents-item-input:checked + .faq-contents-item-label + .faq-contents-item-main {
  height: auto;
  opacity: 1;
  visibility: visible;
  padding-top: 1rem;
}
@media screen and (max-width: 1199px){
	.faq-contents-item-label{
		font-size: 1.5rem;
		padding-right: 1rem;
	}
	.faq-contents-item-label-efont{
		width: 3rem;
		height: 3rem;
		line-height: 3rem;
		font-size: 2rem;
	}
	.faq-contents-item-label-main {
	width: calc(100% - 6rem);
	padding-left: 1.6rem;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	}
	.faq-contents-item-icon {
	width: 3rem;
	}
	.faq-contents-item-icon::before, .faq-contents-item-icon::after {
	width: 1.5rem;
	top: 1.5rem;
	}
	.faq-contents-item-main-inner{
		width: calc(100% - 3rem);
		padding-top: 0.5rem;
		padding-left: 1.6rem;
	}
	.faq-contents-item-input:checked + .faq-contents-item-label + .faq-contents-item-main {
	padding-bottom: 2.4rem;
	}
}
@media screen and (min-width: 1200px){
	.faq-contents-item-label{
		font-size: 1.8rem;
		padding-right: 3rem;
	}
	.faq-contents-item-label-efont{
		width: 5rem;
		height: 5rem;
		line-height: 5rem;
		font-size: 2.5rem;
	}
	.faq-contents-item-label-main {
	width: calc(100% - 9rem);
	padding-left: 4rem;
	padding-top: 1rem;
	}
	.faq-contents-item-icon {
	width: 4rem;
	}
	.faq-contents-item-icon::before, .faq-contents-item-icon::after {
	width: 2rem;
	top: 2.5rem;
	}
	.faq-contents-item-main-inner{
		width: calc(100% - 5rem);
		padding-top: 1.2rem;
		padding-left: 4rem;
	}
	.faq-contents-item-input:checked + .faq-contents-item-label + .faq-contents-item-main {
	padding-bottom: 4.8rem;
	}
}

/* ================================================ */
/* コンセプト
------------------------------------------------------ */
/*****first*****/
.page-wake-first-txt-ttl{
	line-height: 1.6;
	letter-spacing: 0.05em;
}
.page-wake-first-txt-txt{
	line-height: 2.2;
	letter-spacing: 0.03em;
}
@media screen and (max-width: 991px){
	.page-wake-first-img{
		margin-bottom: 3.2rem;
	}
}
@media screen and (min-width: 992px){
	.page-wake-first-wrap{
		display: flex;
		align-items: center;
	}
	.page-wake-first-img{
		width: 50%;
	}
	.page-wake-first-txt{
		width: 50%;
		padding-left: 8.5714%;
	}
}
@media screen and (max-width: 1199px){
	.page-wake-first-txt-ttl{
		font-size: 2.4rem;
		margin-bottom: 1.8rem;
	}
}
@media screen and (min-width: 1200px){
	.page-wake-first-txt-ttl{
		font-size: 3.5rem;
		margin-bottom: 5rem;
	}
}

/*****second*****/
@media screen and (min-width: 1200px){
	.page-wake-pctw-wrap{
		padding-bottom: 15rem;
	}
}

/* ================================================ */
/* 価格
------------------------------------------------------ */
/*****コストダウン*****/
.ppci-img{
	margin-bottom: 1.8rem;
}
.ppci-caption{
	line-height: 1.6;
}
.page-price-costdown-last{
	line-height: 2;
	max-width: 80rem;
}
@media screen and (min-width: 576px){
	.page-price-costdown-wrap{
		display: flex;
		flex-wrap: wrap;
		margin-right: -2rem;
		margin-left: -2rem;
	}
	.page-price-costdown-item{
		padding-right: 2rem;
		padding-left: 2rem;
	}
}
@media screen and (min-width:576px) and (max-width:1399px){
	.page-price-costdown-item{
		width: 50%;
	}
}
@media screen and (max-width: 1199px){
	.ppci-caption,.page-price-costdown-last{
		font-size: 1.5rem;
	}
	.page-price-costdown-last{
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
}
@media screen and (min-width: 1200px){
	.ppci-caption,.page-price-costdown-last{
		font-size: 1.7rem;
	}
	.page-price-costdown-last{
		padding-top: 2.3rem;
		padding-bottom: 2.3rem;
	}
}
@media screen and (min-width: 1400px){
	.page-price-costdown-item{
		width: 25%;
	}
}
/*****コストの目安*****/
.ppai-ttl{
	color: #fff;
	text-align: center;
	margin-bottom: 0;
}
.ppai-main{
	padding-right: 8.5714%;
	padding-left: 8.5714%;
}
.ppai-main-price{
	line-height: 1;
}
.ppai-main-price-ttl{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	letter-spacing: 0.08em;
}
.ppai-main-price-ttl-first{
	padding-bottom: 0.7em;
}
.ppai-main-price-price-main{
	padding-bottom: 0.15em;
}
.ppai-main-price-price-main .efont{
	display: inline-block;
	padding-right: 0.08em;
}
.ppai-mppm-unit{
	display: inline-block;
	padding-right: 0.3em;
}
.ppai-main-tag{
	margin-bottom: 0;
	padding-left: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.ppai-main-tag li{
	list-style: none;
	color: #fff;
}
.ppai-main-tag-li-inner{
	display: block;
	border-radius: 2.5rem;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}
.ppai-mtli-ttl{
	display: inline-block;
	padding-right: 0.5em;
}
@media screen and (max-width: 575px){
	.ppai-main-price-ttl{
		margin-bottom: 1.6rem;
	}
	.ppai-mtli-ttl{
		font-size: 1.2rem;
	}
	.ppai-main-price-price{
		text-align: center;
	}
}
@media screen and (min-width: 576px){
	.ppai-main-price{
		display: flex;
		justify-content: center;
	}
	.ppai-main-price-ttl{
		width: 14rem;
		margin-right: 2rem;
	}
}
@media screen and (max-width: 1199px){
	.ppai-main{
		padding-top: 2rem;
		padding-bottom: 0.6rem;
	}
	.ppai-ttl{
		font-size: 2rem;
	}
	.ppai-main-img{
		margin-bottom: 2rem;
	}
	.ppai-main-price{
		padding-bottom: 2rem;
		margin-bottom: 1.5rem;
	}
	.ppai-main-price-ttl{
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	.ppai-main-price-ttl-second{
		font-size: 1.1rem;
	}
	.ppai-main-price-price-main{
		font-size: 3rem;
	}
	.ppai-mppm-unit{
		font-size: 1.4rem;
	}
	.ppai-mppm-tax,.ppai-main-price-price-other{
		font-size: 1.2rem;
	}
	.ppai-main-tag{
		margin-right: -0.3rem;
		margin-left: -0.3rem;
	}
	.ppai-main-tag li{
		padding-right: 0.3rem;
		padding-left: 0.3rem;
		margin-bottom: 0.9rem;
	}
	.ppai-main-tag-li-inner .efont{
		font-size: 1.8rem;
	}
	.ppai-main-tag-li-inner{
		padding-right: 2rem;
		padding-left: 2rem;
	}
}
@media screen and (min-width: 1200px){
	.ppai-main{
		padding-top: 4rem;
		padding-bottom: 2.6rem;
	}
	.ppai-ttl{
		font-size: 2.5rem;
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
	}
	.ppai-main-img{
		margin-bottom: 4rem;
	}
	.ppai-main-price{
		padding-bottom: 4rem;
		margin-bottom: 3rem;
	}
	.ppai-main-price-ttl{
		margin-right: 2rem;
	}
	.ppai-main-price-ttl-second{
		font-size: 1.2rem;
	}
	.ppai-main-price-price-main{
		font-size: 5rem;
	}
	.ppai-mppm-unit{
		font-size: 2.2rem;
	}
	.ppai-mppm-tax,.ppai-main-price-price-other{
		font-size: 1.4rem;
	}
	.ppai-main-tag{
		margin-right: -0.7rem;
		margin-left: -0.7rem;
	}
	.ppai-main-tag li{
		padding-right: 0.7rem;
		padding-left: 0.7rem;
		margin-bottom: 1.4rem;
	}
	.ppai-main-tag-li-inner{
		padding-right: 3rem;
		padding-left: 3rem;
	}
	.ppai-main-tag-li-inner .efont{
		font-size: 2.5rem;
	}
}
@media screen and (min-width: 1400px){
	.page-price-approximate-wrap{
		display: flex;
	}
	.page-price-approximate-item{
		width: 50%;
	}
}
/* 色分け */
.page-price-approximate-item.bc-f6f6f6 .ppai-ttl,.page-price-approximate-item.bc-f6f6f6 .ppai-main-tag-li-inner{
	background-color: #000;
}
.page-price-approximate-item.bc-e9f2ee .ppai-ttl,.page-price-approximate-item.bc-e9f2ee .ppai-main-tag-li-inner{
	background-color: #00693e;
}
.ppai-mppm-tax{
	color: #4d4d4d;
}
.ppai-main-price-ttl{
	background-color: #fff;
}
.ppai-main-price-price-other{
	color: #333;
}

/* ================================================ */
/* 保証
------------------------------------------------------ */
/*****クレスト・ホームの保証について*****/
.page-warranty-hosyo-wrap{
	display: flex;
}
.page-wrranty-hosyo-txt{
	order: 2;
}
.page-wrranty-hosyo-img{
	order: 1;
}

.page-wrranty-hosyo-txt-txt{
	line-height: 1.9;
	letter-spacing: 0.05em;
}
.page-wrranty-hosyo-txt-ttl{
	line-height: 1.8;
	letter-spacing: 0.05em;
}
.pwhtt-big{
	font-size: 1.8em;
	display: inline-block;
	position: relative;
	top: 0.08em;
	padding-right: 0.1em;
	padding-left: 0.2em;
}
@media screen and (max-width: 991px){
	.page-warranty-hosyo-wrap{
		flex-direction: column;
	}
	.page-wrranty-hosyo-img{
		margin-bottom: 1.6rem;
	}
	.pwhi-sp-pb{
		padding-bottom: 0.8rem;
	}
	.pwhtt-not-color{
		padding-top: 0.5em;
		padding-bottom: 0.3em;
	}
}
@media screen and (min-width: 992px){
	.page-wrranty-hosyo-txt{
		width: 39.2857%;
		padding-left: 7.1429%;
	}
	.page-wrranty-hosyo-img{
		width: 60.7143%;
	}
	.pwhw-reverse .page-wrranty-hosyo-txt{
		order: 1;
		padding-left: 0;
		padding-right: 7.1429%;
	}
	.pwhw-reverse .page-wrranty-hosyo-img{
		order: 2;
	}
}
@media screen and (max-width: 1199px){
	.page-wrranty-hosyo-txt-ttl{
		font-size: 1.8rem;
		margin-bottom: 1rem;
	}
	.page-wrranty-hosyo-txt-bios{
		max-width: 14rem;
	}
	.pwhw-sp-pb{
		padding-bottom: 2rem;
	}
}
@media screen and (min-width: 1200px){	
	.page-wrranty-hosyo-txt-ttl{
		font-size: 2.5rem;
		margin-bottom: 3rem;
	}
	.page-wrranty-hosyo-txt-bios{
		max-width: 16rem;
	}
}
@media screen and (min-width: 1600px){
	.page-warranty-hosyo-wrap{
		align-items: center;
	}
}

/*****共通タイトル*****/
.page-warranty-common-ttl{
	line-height: 1.6;
	padding-top: 0.722em;
	padding-bottom: 0.722em;
}
@media screen and (max-width: 1199px){
	.page-warranty-common-ttl{
		font-size: 1.6rem;
		padding-left: 0.722em;
		padding-right: 0.722em;
	}
	.pwct-mb-pc40-sp30{
		margin-bottom: 3rem;
	}
}
@media screen and (min-width: 1200px){
	.page-warranty-common-ttl{
		font-size: 2.3rem;
		padding-left: 1.3913em;
		padding-right: 1.3913em;
	}
	.pwct-mb-pc40-sp30{
		margin-bottom: 4rem;
	}
}

/*****page-warranty-contents-line-row*****/
.pwclc-num-ttl{
	display: flex;
	letter-spacing: 0.05em;
	line-height: 1.6;
}
.pwclc-num-ttl-num{
	text-align: center;
	display: block;
}
.pwclc-num-ttl-main{
	display: block;
	padding-top: 0.3em;
}
.pwclc-txt{
	letter-spacing: 0.05em;
}
.pwclc-not-num-ttl{
	letter-spacing: 0.05em;
	line-height: 1.8;
}
.pwclc-nnt-circle{
	position: relative;
	padding-left: 1.5em;
}
.pwclc-nnt-circle::before{
	content: " ";
	display: block;
	position: absolute;
	width: 0.7em;
	height: 0.7em;
	background-color: #00693e;
	border-radius: 50%;
	top: 0.55em;
	left: 0;
}
@media screen and (max-width: 991px){
	.page-warranty-contents-line-col{
		border-bottom: 1px rgb(204, 204, 194,0.75) solid;
	}
}
@media screen and (min-width: 992px){
	.page-warranty-contents-line-row{
		display: flex;
		flex-wrap: wrap;
	}
	.page-warranty-contents-line-col{
		border-left: 1px rgb(204, 204, 194,0.75) solid;
	}
	.page-warranty-contents-line-col:last-of-type{
		border-right: 1px rgb(204, 204, 194,0.75) solid;
	}
}
@media screen and (max-width: 1199px){
	.pwclc-num-ttl{
		font-size: 1.6rem;
	}
	.pwclc-num-ttl-num{
		width: 3.2rem;
		height: 3.2rem;
		line-height: 3.2rem;
		font-size: 1.5rem;
	}
	.pwclc-num-ttl-main{
		padding-left: 1rem;
		width: calc(100% - 3.2em);
	}
	.pwclc-not-num-ttl{
		font-size: 1.6rem;
	}
}
@media screen and (min-width: 1200px){
	.pwclc-num-ttl{
		font-size: 2rem;
	}
	.pwclc-num-ttl-num{
		width: 4.5rem;
		height: 4.5rem;
		line-height: 4.5rem;
		font-size: 1.8rem;
	}
	.pwclc-num-ttl-main{
		padding-left: 1.4rem;
		width: calc(100% - 4.5rem);
	}
	.pwclc-not-num-ttl{
		font-size: 2rem;
	}
}
/* カスタマイズ用 */
.pwclr-ptpb-24 .page-warranty-contents-line-col{
	padding-bottom: 2.4rem;
}
.pwclr-ptpb-24 .page-warranty-contents-line-col:not(:first-of-type){
	padding-top: 2.4rem;
}
.pwclr-ptpb-16-22 .page-warranty-contents-line-col{
	padding-bottom: 2.2rem;
}
@media screen and (max-width: 991px){
	.pwclr-ptpb-16-22 .page-warranty-contents-line-col:not(:first-of-type){
		padding-top: 2.2rem;
	}
}
@media screen and (min-width: 992px){
	.pwclr-2 .page-warranty-contents-line-col{
		width: calc(100% / 2);
	}
	.pwclr-3 .page-warranty-contents-line-col{
		width: calc(100% / 3);
	}
	.pwclr-prpl-33 .page-warranty-contents-line-col{
		padding-right: 3.3rem;
		padding-left: 3.3rem;
	}
	.pwclr-prpl-42 .page-warranty-contents-line-col{
		padding-right: 4.2rem;
		padding-left: 4.2rem;
	}
	.pwclr-ptpb-24 .page-warranty-contents-line-col:first-of-type{
		padding-top: 2.4rem;
	}
	.pwclr-ptpb-16-22 .page-warranty-contents-line-col{
		padding-top: 1.6rem;
	}
	/* 2から折り返すなら */
	.pwclr-over-2 .page-warranty-contents-line-col:nth-of-type(even){
		border-right: 1px rgb(204, 204, 194,0.75) solid;
	}
	.pwclr-over-2 .page-warranty-contents-line-col:not(:nth-last-of-type(2)):not(:last-of-type){
		position: relative;
		margin-bottom: 1.9rem;
	}
	.pwclr-over-2 .page-warranty-contents-line-col:not(:nth-last-of-type(2)):not(:last-of-type)::after{
		content: " ";
		width: 96.5665%;
		height: 1px;
		display: block;
		background-color: rgb(204, 204, 194,0.75);
		position: absolute;
		left: 1.7167%;
		bottom: -0.9rem;
	}
	/* 3から折り返すなら */
	.pwclr-over-3 .page-warranty-contents-line-col:nth-of-type(3){
		border-right: 1px rgb(204, 204, 194,0.75) solid;
	}
	.pwclc-pc-bottom-line-after{
		position: relative;
		margin-bottom: 1.9rem;
	}
	.pwclc-pc-bottom-line-after::after{
		content: " ";
		width: 96.5665%;
		height: 1px;
		display: block;
		background-color: rgb(204, 204, 194,0.75);
		position: absolute;
		left: 1.7167%;
		bottom: -0.9rem;
	}
}

/*****page-warranty-after-img-scroll*****/
@media screen and (max-width: 767px){
	.page-warranty-after-img-scroll{
		overflow-x: scroll;
	}
	.page-warranty-after-img-scroll img{
		min-width: 700px;
	}
}

/*****開閉機能*****/
.common-op-label {
  display: flex;
  width: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.common-op-icon {
  position: relative;
  display: block;
}
.common-op-icon::before, .common-op-icon::after {
  content: " ";
  height: 2px;
  background-color: #fff;
  position: absolute;
  display: block;
  transition: 0.3s;
  top: calc(50% - 1px);
}
.common-op-icon::before{
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.common-op-main {
  transition: 0.3s;
  overflow: hidden;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.common-op-input {
  display: none;
}
.common-op-input:checked + .common-op-label .common-op-icon::before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.common-op-input:checked + .common-op-label + .common-op-main {
  height: auto;
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 767px){
	.common-op-label-main{
		width: calc(100% - 3rem);
	}
	.common-op-icon {
		width: 3rem;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.common-op-label-main{
		width: calc(100% - 5.3rem);
	}
	.common-op-icon {
		width: 5.3rem;
	}
}
@media screen and (max-width: 1199px){
	.common-op-label{
		font-size: 1.5rem;
	}
	.common-op-label-main{
		padding-right: 1.3rem;
		padding-left: 1.3rem;
		padding-top: 1.3rem;
		padding-bottom: 1.3rem;
	}
	.common-op-icon::before, .common-op-icon::after {
		width: 1.2rem;
		left: calc(50% - 0.6rem);
	}
}
@media screen and (min-width: 1200px){
	.common-op-label{
		font-size: 2.3rem;
		line-height: 1.5;
	}
	.common-op-label-main{
		width: calc(100% - 7rem);
		padding-right: 3rem;
		padding-left: 3rem;
		padding-top: 1.8rem;
		padding-bottom: 1.8rem;
	}
	.common-op-icon {
		width: 7rem;
	}
	.common-op-icon::before, .common-op-icon::after {
		width: 2.5rem;
		left: calc(50% - 1.25rem);
	}
}

/*****開閉機能*****/
@media screen and (max-width: 991px){
	.page-warranty-op-img{
		margin-bottom: 2rem;
	}
}
@media screen and (min-width: 992px){
	.page-warranty-op-row{
		display: flex;
		align-items: center;
	}
	.page-warranty-op-img{
		width: 42.8571%;
	}
	.page-warranty-op-txt{
		width: 57.1429%;
		padding-left: 5%;
	}
}

/* ================================================ */
/* 性能と品質について
------------------------------------------------------ */
.page-seinou-3-item-ttl{
	line-height: 1.9;
	letter-spacing: 0.08em;
}
@media screen and (min-width: 992px){
	.page-seinou-3-wrap{
		display: flex;
		margin-right: -2.3rem;
		margin-left: -2.3rem;
	}
	.page-seinou-3-item{
		width: calc(100% / 3);
		padding-right: 2.3rem;
		padding-left: 2.3rem;
	}
}
@media screen and (max-width: 1199px){
	.page-seinou-3-item-img{
		margin-bottom: 1.8rem;
	}
	.page-seinou-3-item-ttl{
		font-size: 1.6rem;
		margin-bottom: 1rem;
	}
}
@media screen and (min-width: 1200px){
	.page-seinou-3-item-img{
		margin-bottom: 2.4rem;
	}
	.page-seinou-3-item-ttl{
		font-size: 2rem;
		margin-bottom: 1.4rem;
	}
}

/*****contents*****/
.page-seinou-contents-txt-ttl{
	display: inline-block;
	letter-spacing: 0.08em;
	text-align: center;
}
@media screen and (max-width: 1199px){
	.page-seinou-contents-txt-ttl{
		font-size: 1.2rem;
		line-height: 2.8rem;
		padding-right: 1.4rem;
		padding-left: 1.4rem;
		margin-bottom: 1.8rem;
		min-width: 8rem;
	}
}
@media screen and (min-width: 1200px){
	.page-seinou-contents-txt-ttl{
		font-size: 1.5rem;
		line-height: 3.5rem;
		padding-right: 2.8rem;
		padding-left: 2.8rem;
		min-width: 12.3rem;
		margin-bottom: 4rem;
	}
}

/*****page-seinou-common-op-inner-row*****/
.pscoic-img{
	margin-bottom: 1.2rem;
}
.pscoic-ttl{
	line-height: 1.6;
	letter-spacing: 0.05em;
	margin-bottom: 0.6rem;
}
.pscoic-txt{
	letter-spacing: 0.08em;
}
/* レイアウト変更 */
@media screen and (max-width: 575px){
	.page-seinou-common-op-inner-row.pscoi-pc33-sp50,.page-seinou-common-op-inner-row.pscoi-pc20-sp50{
		display: flex;
		flex-wrap: wrap;
	}
	.pscoi-pc33-sp50 .page-seinou-common-op-inner-col,.pscoi-pc20-sp50 .page-seinou-common-op-inner-col{
		width: 50%;
	}
	.pscoic-sp-mb,.pscoic-pcsp-mb{
		margin-bottom: 1.8rem;
	}
	.page-seinou-common-op-inner-row.pscoi-pc33-sp50.pscoi-prpl-14,.page-seinou-common-op-inner-row.pscoi-pc20-sp50.pscoi-prpl-30{
		margin-right: -0.7rem;
		margin-left: -0.7rem;
	}
	.pscoi-pc33-sp50.pscoi-prpl-14 .page-seinou-common-op-inner-col,.pscoi-pc20-sp50.pscoi-prpl-30 .page-seinou-common-op-inner-col{
		padding-right: 0.7rem;
		padding-left: 0.7rem;
	}
}
@media screen and (min-width: 576px){
	.page-seinou-common-op-inner-row{
		display: flex;
		flex-wrap: wrap;
	}
	/* レイアウト変更 */
	.pscoic-pcsp-mb{
		margin-bottom: 1.6rem;
	}
	.pscoi-50 .page-seinou-common-op-inner-col{
		width: 50%;
	}
	.pscoi-pc33-sp50 .page-seinou-common-op-inner-col{
		width: calc(100% / 3);
	}
	.page-seinou-common-op-inner-row.pscoi-prpl-14{
		margin-right: -0.7rem;
		margin-left: -0.7rem;
	}
	.pscoi-prpl-14 .page-seinou-common-op-inner-col{
		padding-right: 0.7rem;
		padding-left: 0.7rem;
	}
	.page-seinou-common-op-inner-row.pscoi-prpl-24{
		margin-right: -1.2rem;
		margin-left: -1.2rem;
	}
	.pscoi-prpl-24 .page-seinou-common-op-inner-col{
		padding-right: 1.2rem;
		padding-left: 1.2rem;
	}
	.page-seinou-common-op-inner-row.pscoi-prpl-26{
		margin-right: -1.3rem;
		margin-left: -1.3rem;
	}
	.pscoi-prpl-26 .page-seinou-common-op-inner-col{
		padding-right: 1.3rem;
		padding-left: 1.3rem;
	}
	.page-seinou-common-op-inner-row.pscoi-prpl-28{
		margin-right: -1.4rem;
		margin-left: -1.4rem;
	}
	.pscoi-prpl-28 .page-seinou-common-op-inner-col{
		padding-right: 1.4rem;
		padding-left: 1.4rem;
	}
	.page-seinou-common-op-inner-row.pscoi-prpl-30{
		margin-right: -1.5rem;
		margin-left: -1.5rem;
	}
	.pscoi-prpl-30 .page-seinou-common-op-inner-col{
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
}
@media screen and (min-width:576px) and (max-width:1199px){
	.pscoi-pc20-sp50 .page-seinou-common-op-inner-col{
		width: calc(100% / 3);
	}
}
@media screen and (max-width: 1199px){
	.pscoic-ttl{
		font-size: 1.3rem;
	}
	.pscoic-txt{
		font-size: 1.2rem;
	}

	.pscoic-img-pcsp-pt{
		padding-top: 1.5rem;
	}
}
@media screen and (min-width: 1200px){
	.pscoic-ttl{
		font-size: 1.4rem;
	}
	.pscoic-txt{
		font-size: 1.3rem;
	}

	.pscoic-img-pcsp-pt{
		padding-top: 5.7rem;
	}
	/* レイアウト変更 */
	.pscoi-pc20-sp50 .page-seinou-common-op-inner-col{
		width: 20%;
	}
}

/*****ガルバリウム鋼板*****/
.psgts-pl{
	padding-left: 1.5em;
	position: relative;
}
.psgts-pl-icon{
	display: flex;
	align-items: center;
	width: 1.5em;
	height: 1em;
	position: absolute;
	top: 0.35em;
	left: 0;
}
.psgts-pl-icon::before{
	content: " ";
	border-top: 0.5em rgb(0, 0, 0, 0) solid;
	border-right: 1em #000 solid;
	border-bottom: 0.5em rgb(0, 0, 0, 0) solid;
}
@media screen and (max-width: 991px){
	.page-seinou-galvalume01-img{
		margin-bottom: 1.6rem;
	}
	.page-seinou-galvalume01-txt{
		display: flex;
		flex-direction: column;
	}
	.page-seinou-galvalume01-txt .page-wrranty-hosyo-txt-txt{
		order: 2;
	}
	.page-seinou-galvalume01-txt .psgts-pl{
		order: 1;
		padding-bottom: 1.6rem;
	}
	.page-seinou-galvalume01-txt .psgts-pl .psgts-pl-icon{
		transform: rotate(90deg);
	}
}
@media screen and (min-width: 992px){
	.page-seinou-galvalume01-wrap{
		display: flex;
		align-items: center;
	}
	.page-seinou-galvalume01-img{
		width: 55.7143%;
	}
	.page-seinou-galvalume01-txt{
		width: 44.2857%;
		padding-left: 7.8571%;
	}
}
@media screen and (max-width: 1199px){
	.page-seinou-galvalume01-txt-small{
		font-size: 1.1rem;
	}
}
@media screen and (min-width: 1200px){
	.page-seinou-galvalume01-txt-small{
		font-size: 1.3rem;
	}
}

/*****充実の住宅設備*****/
.page-seinou-swiper-item-ttl,.page-seinou-swiper-item-txt{
	line-height: 1.6;
}
@media screen and (max-width: 1199px){
	.page-seinou-swiper-item-img{
		margin-bottom: 1.4rem;
	}
	.page-seinou-swiper-item-ttl{
		font-size: 1.6rem;
		margin-bottom: 0.6rem;
	}
	.page-seinou-swiper-item-txt{
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 1200px){
	.page-seinou-swiper-item-img{
		margin-bottom: 2.4rem;
	}
	.page-seinou-swiper-item-ttl{
		font-size: 2rem;
		margin-bottom: 0.8rem;
	}
	.page-seinou-swiper-item-txt{
		font-size: 1.5rem;
	}
}

/*****dotted*****/
.swiper-dotted{
	display: flex;
	flex-wrap: wrap;
	margin-right: -0.75rem;
	margin-left: -0.75rem;
}
.swiper-dotted .swiper-pagination-bullet{
	display: block;
	position: relative;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
}
.swiper-dotted .swiper-pagination-bullet::before{
	width: 0.8rem;
	height: 0.8rem;
	border-radius: 50%;
	display: block;
	content: " ";
	background-color: #ccc;
	transition: .3s;
}
.swiper-dotted .swiper-pagination-bullet.swiper-pagination-bullet-active::before{
	background-color: #00693e;
}
/* ここだけ */
.page-seinou-swiper-dotted .swiper-dotted{
	justify-content: center;
}
@media screen and (max-width: 1199px){
	.page-seinou-swiper-dotted .swiper-dotted{
		margin-top: 3.2rem;
	}
}
@media screen and (min-width: 1200px){
	.page-seinou-swiper-dotted .swiper-dotted{
		margin-top: 6.4rem;
	}
}

/* ================================================ */
/* デザインについて
------------------------------------------------------ */
/*****wrap*****/
@media screen and (max-width: 1199px){
	.page-design-contents-wrap{
		width: 84.3373%;
	}
}
@media screen and (min-width: 1200px){
	.page-design-contents-wrap{
		width: 66.6667%;
	}
}
/*****コンテンツ*****/
.page-design-contents-box{
	display: flex;
}
.page-design-contents-txt{
	order: 2;
}
.page-design-contents-img{
	order: 1;
}

.page-design-contents-txt-txt{
	line-height: 1.9;
	letter-spacing: 0.05em;
}
.page-design-contents-txt-ttl{
	letter-spacing: 0.05em;
}
@media screen and (max-width: 991px){
	.page-design-contents-box{
		flex-direction: column;
	}
	.page-design-contents-box:not(:last-of-type){
		border-bottom: 1px rgb(204, 204, 194,0.75) solid;
		padding-bottom: 5rem;
	}
	.page-design-contents-img{
		margin-bottom: 2rem;
	}
}
@media screen and (min-width: 992px){
	.page-design-contents-txt{
		width: 47.5%;
		padding-left: 8.3333%;
	}
	.page-design-contents-img{
		width: 52.5%;
	}
	.pdcb-reverse .page-design-contents-txt{
		order: 1;
		padding-right: 7%;
	}
	.pdcb-reverse .page-design-contents-img{
		order: 2;
	}
}
@media screen and (min-width:992px) and (max-width:1799px){
	.pdcb-reverse .page-design-contents-txt{
		padding-left: 0;
	}	
}
@media screen and (max-width: 1199px){
	.page-design-contents-txt-ttl{
		font-size: 1.8rem;
		margin-bottom: 1.4rem;
		line-height: 1.8;
	}
}
@media screen and (min-width: 1200px){
	.page-design-contents-txt-ttl{
		font-size: 2.5rem;
		margin-bottom: 4rem;
		line-height: 2;
	}
}
@media screen and (min-width: 1800px){
	.page-design-contents-box{
		align-items: center;
	}
	.pdcb-reverse .page-design-contents-txt{
		padding-left: 7%;
	}	
}
/*****last*****/
@media screen and (max-width: 575px){
	.page-design-last-btn-item:first-of-type{
		margin-bottom: 1.6rem;
	}
	.page-design-last-btn-item .bt_more{
		margin-right: auto;
		margin-left: auto;
	}
}
@media screen and (min-width: 576px){
	.page-design-last-btn-wrap{
		display: flex;
		margin-right: -1rem;
		margin-left: -1rem;
	}
	.page-design-last-btn-item{
		padding-right: 1rem;
		padding-left: 1rem;
		width: 50%;
	}
	.page-design-last-btn-item:first-of-type .bt_more{
		margin-left: auto;
	}
}
@media screen and (max-width: 1199px){
	.page-design-last-btn-wrap{
		padding-top: 1rem;
	}
	.page-design-last-btn-item .maw-sp160-pc200{
		max-width: 18rem;
	}
}

/* ================================================ */
/* モデルハウス
------------------------------------------------------ */
.page-modelhouse-point-wrap{
	display: flex;
	flex-wrap: wrap;
	margin-right: -0.5rem;
	margin-left: -0.5rem;
}
.page-modelhouse-point-item{
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	margin-bottom: 1rem;
}
.page-modelhouse-point-item-inner{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 1.7778em;
	padding-left: 1.7778em;
}
@media screen and (min-width: 576px){
	.page-modelhouse-point-wrap{
		justify-content: center;
	}
}
@media screen and (max-width: 1199px){
	.page-modelhouse-point-item{
		font-size: 1.5rem;
	}
}
@media screen and (min-width: 1200px){
	.page-modelhouse-point-item{
		font-size: 1.8rem;
	}
}
/*****ギャラリー*****/
.page-modelhouse-gallery-wrap{
	display: flex;
	flex-wrap: wrap;
	margin-right: -0.25rem;
	margin-left: -0.25rem;
}
.page-modelhouse-gallery-item{
	padding-right: 0.25rem;
	padding-left: 0.25rem;
	margin-bottom: 0.5rem;
}
.page-modelhouse-gallery-item a{
	aspect-ratio: 1 / 1;
	display: block;
	overflow: hidden;
}
.page-modelhouse-gallery-item a img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 575px){
	.page-modelhouse-gallery-item{
		width: 50%;
	}
}
@media screen and (min-width:576px) and (max-width:991px){
	.page-modelhouse-gallery-item{
		width: calc(100% / 3);
	}
}
@media screen and (min-width: 992px){
	.page-modelhouse-gallery-item{
		width: 20%;
	}
}
/*****モデルハウス概要・アクセス*****/
.page-modelhouse-access-txt-infomation{
	display: flex;
	flex-wrap: wrap;
}
.page-modelhouse-access-txt-infomation dt{
	line-height: 3rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.page-modelhouse-access-txt-infomation dd{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding-left: 1.6667em;
}
@media screen and (max-width: 1199px){
	.page-modelhouse-access-txt{
		padding-bottom: 2rem;
	}
	.page-modelhouse-access-txt-infomation dt,.page-modelhouse-access-txt-infomation dd{
		margin-bottom: 0.5rem;
	}
	.page-modelhouse-access-txt-infomation dt{
		width: 5.6em;
	}
	.page-modelhouse-access-txt-infomation dd{
		width: calc(100% - 5.6em);
	}
}
@media screen and (min-width: 1200px){
	.page-modelhouse-access-wrap{
		display: flex;
	}
	.page-modelhouse-access-txt{
		width: 43.5714%;
		order: 2;
		padding-left: 7.1429%;
	}
	.page-modelhouse-access-txt-infomation dt,.page-modelhouse-access-txt-infomation dd{
		margin-bottom: 1rem;
	}
	.page-modelhouse-access-txt-infomation dt{
		width: 6.6667em;
	}
	.page-modelhouse-access-txt-infomation dd{
		width: calc(100% - 6.6667em);
	}
	.page-modelhouse-map{
		width: 56.4286%;
		order: 1;
	}
}
@media screen and (min-width: 1600px){
	.page-modelhouse-access-wrap{
		align-items: center;
	}
}
/*****見学予約はこちら*****/
.page-contact-form-txt-tel.page-modelhouse-form-tel{
	font-size: 2.6rem;
}
.page-contact-form-txt-tel.page-modelhouse-form-tel a span{
	font-size: 1.3462em;
}
